.list {
    width: 80%;
    height: 15%;
    margin: .5% 0 .5% 0;
    &__header {
        height: 4%;
        display: flex;
    }
    &__item {
        width: 100%;
        height: 20%;
        background-color: var(--light-blue);
        border-radius: 1%;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        &--noData {
            height: 15%;
            font-size: 1.5rem;
            align-items: center;
       }
    }
    &__container{
        height: 80%;
    }
}

.filter-buttons {
    display: flex;
    width: 35%;
    justify-content: space-between;
}

.filter-input {
    padding: 0 .5%;
    width: 20%;
    min-height: 30px;
    border: .5px solid #001e2d;
    border-radius: 2%;
    font-family: inherit;
    &--name {
        padding: 0 2%;
        width: 30%;
        height: 25%;
        margin-right: 5%;
    }
    &::placeholder{
        color: #648392;
    }
}

.list-item-section {
    display: flex;
    align-items: center;
    &--photo {
        width: 15%;
        display: flex;
        justify-content: left;
    }
    &--text {
        width: 45%;
        flex-wrap: wrap;
    }
    &--name {
        width: 30%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-left: 5%;
    }
    &--mascot {
        width: 30%;
        font-size: 1.5rem;
        margin-right: 5%;
    }
}

.breed-photo {
    height: 70%;
    width: 50%;
    margin-left: 5%;
    border-radius: 50%;
    display: block;
}

.breed-title {
    font-weight: inherit;
    font-size: 1rem;
    width: 20%;
    margin-right: 5%;
}

.breed-mascot {
    font-weight: inherit;
    font-size: 1.5rem;
    font-weight: bold;
    width: 20%;
    margin-right: 5%;
}

.breed-description {
    font-size: .75rem;
    width: 75%;
}

.form-breeds {
    width: 100%;
    height: 100%;
}

